CVE-2004-1787

2004-12-31T05:00:00
ID CVE-2004-1787
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:31:00

Description

SQL injection vulnerability in PostCalendar 4.0.0 allows remote attackers to execute arbitrary SQL commands via search queries.